COMPIZ(1)

NAME
compiz - OpenGL window and compositing manager

SYNOPSIS
compiz [options] [plugins]

DESCRIPTION
compiz is a wrapper around the real compiz.real binary that automatically sets up everything needed to properly run compiz on a Debian system. In order to use the X server's accelerated indirect rendering (AIGLX) capabilities, the wrapper will call compiz.real with the necessary command-line arguments. If the package compiz-gtk is installed, the wrapper will automatically start the gtk-window-decorator. The wrapper will also check if the compiz-plugins package has been installed and load the gconf plugin which will in turn load the standard set of plugins.

AUTHOR
The compiz wrapper was written by Thierry Reding <thierry@gilfi.de> for the Debian project (but may be used by others).

SEE ALSO
compiz.real(1)